KJL - Bug #1862

[ESS Attandance Mobile] History Attandance tidak Tampil dan Data Lokasi Tidak masuk ke DB
12/09/2022 10:48 AM - Mega Yunita

Status: Closed Start date: 12/09/2022
Priority: Urgent Due date: 12/12/2022
Assignee: Fachrul Hardianto % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,
Mohon bantuannya untuk memperbaiki bug yang terjadi, yaitu :

1. History attandace employee tidak tampil di tampilan mobile, tetapi data sudah masuk di DB table PHRPA0019.
2. Data StartLocation dan EndLocation tidak masuk ke DB

username employee : gamila, tisha

Port : http://remote.minovais.com:31138/

Server : remote.minovais.com, 1442\MSSQLSERVER2014
DB : MinovaES_KJL

Activation Code : KILDEV

Semoga dapat dimengerti

Terimakasih
History

#1 - 12/09/2022 10:59 AM - Mega Yunita
- File clipboard-202212091059-tbgj8.png added

- Subject changed from [ESS Attandance Mobile] History Attandance tidak Tampil to [ESS Attandance Mobile] History Attandance tidak Tampil dan
Data Lokasi Tidak masuk ke DB

- Description updated

#2 - 12/12/2022 06:48 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Fachrul Hardianto

#3 - 12/19/2022 05:39 PM - Fachrul Hardianto
- File clipboard-202212191737-uogwh.jpg added
http://remote.minovais.com:31138/

- File clipboard-202212191738-xb8ib.png added

- Status changed from QA Test to Revise

Dear mang wanto,
Data history masih belum tampil

07/05/2025 2/4



5:35 PM | 222KB/s Il R .l & EE

& Attendance

History

Fr 2022-12-19

No Data Available

] ) S O

Home Inbox Profile Setting

] @ <

07/05/2025 3/4



dan lokasi blm masuk ke PHRPA0019

StartDate EndDate EmployeelD StartTime Startlocation EndTime Endlocation  AttendanceType Motes
20221208 20221208 30000139 1259 NULL NULL 1100 Absence From Mobile at 1600 Amphitheatre Plowy, Mountain Vi
20221200 20221209 22050055 1507 MNULL NULL 1000 Absence From Mobile at Jalan BSD Raya Utama Ruke E7, Sampo
20221213 20221213 22050055 77 MNULL NULL 1000 Absence From Mobile at MIMV+35MW, Sampora, Cisauk, Tanger
20221213 20221213 30000141 1719 MNULL NULL 1000 Absence From Mobile at MIMY+3MW, Sampora, Cisauk, Tanger
20221213 20221213 16030009 1723 MNULL NULL 1000 Absence From Mobile at MIMV+3MW, Sampora, Cisauk, Tanger
20221219 20221219 17010004 1454 MNULL NULL 1000 Absence From Mobile at MIMV+3MW, Sampora, Cisauk, Tange
20221208 20221209 30000139 1016 NULL NULL 1100 Absence From Mobile at MIMY+ROT, Sampora, Kec, Cisauk, Kalff
20221208 20221208 16030009 1010 NULL NULL 1100 Absence From Mobile at 1600 Amphitheatre Plowy, Mountain Vi
20221200 20221209 30000141 1027 MNULL NULL 1100 Absence From Mobile at Jalan BSD Raya Utama Ruke E7, Sampo
20221219 20221219 16030009 1620 MNULL 1626 NULL 2000 Absence From Mobile at MIMV+5MW, Sampora, Cisauk, Tange
3 I 20221219 20221219 30000139 1733 MNULL NULL 1000 I Absence From Mobile at MIMY+3MW, Sampora, Cisauk, Tanger|
* NULL NULL NULL NULL NULL NULL NULL NULL NULL

#4 - 12/20/2022 09:41 AM - Fachrul Hardianto

- Assignee changed from Fachrul Hardianto to Saswanto Tampan

#5 - 12/22/2022 10:07 AM - Saswanto Tampan

- Status changed from Revise to QA Test

- Assignee changed from Saswanto Tampan to Fachrul Hardianto

#6 - 12/22/2022 06:32 PM - Fachrul Hardianto

- Status changed from QA Test to Closed

data sudah masuk.

terimakasih
